Elog - Feature #14527

Infinite scroll
11/16/2016 10:49 AM - Kyle Hazelwood

Status: Closed Start date: 11/16/2016
Priority: Low Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Client Estimated time: 0.00 hour
Target version: Version 2.0 Spent time: 0.00 hour
Description

Users want infinite scroll.

History

#1-11/17/2016 12:33 AM - Beau Harrison

+1

#2 - 11/29/2016 11:51 AM - Beau Harrison

If this gets implemented web sockets would be a nice addition to simply stream new entries to the view rather than ever having to refresh.

#3 - 09/06/2017 09:13 AM - Kyle Hazelwood
- Tracker changed from Idea to Feature

- Status changed from Assigned to Resolved

Implemented an infinite scroll on the test server, will release with next elog restart. The auto update entries | think is another feature that requires a
little more thought from me.

#4 - 08/24/2018 01:10 PM - Kyle Hazelwood

- Status changed from Resolved to Closed
